@charset "UTF-8";
/* CSS Document */
html {
  transition: all .3s ease-in-out;
}
body {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  background-color: #111;
  font-size: 17px;
}
h1 {
  font-size: 44px;
  font-weight: 700 !important;
  margin-bottom: 25px;
  margin-top: 0px;
}
h2 {
  font-weight: 300 !important;
}
h3 {
  font-size: 21px;

}
.ingress {
  font-size: 22px;
}
a {
  color: #35bfae;
  text-decoration: underline;
}
a:hover, a:focus {
  color: #35bfae;
}
p {
  margin: 0 0 25px 0;
  line-height: 1.7em;
}
hr {
  border-top: 1px solid #ddd;
}
.date {
  text-align: center;
  color: #9096a4;
  font-size: 14px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 15px;
  margin-top: 15px;
  margin-bottom: 30px;
}
img {
  max-width: 100%;
}
.image {
  margin-bottom: 30px;
}
.image p {
  font-size: 14px;
  line-height: 19px;
  margin: 0;
  padding: 15px;
  background: #FFF;
}
.image-right {
  float: right;
  margin-left: 20px;
  max-width: 35%;
}
.image-left {
  float: left;
  margin-right: 20px;
  max-width: 35%;
}
.image-right, .image-left {
  height: auto !important;
}
@media all and (max-width: 992px) {
  h1 {
    font-size: 36px !important;
  }
}

/* Logo
*********************************/ 
.logo {
  position: relative;
  width: 90px;
  height: 90px;
  display: block;
  margin: 15px 0;
  float: left;
}
/*
.white .logo, .nav-active .logo {
background: url(../images/ag-logo-white.svg) no-repeat;
background-position: center left;
background-size: auto 100%;
}
*/
.logo a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 350px;
  height: 90px;
  text-decoration: none;
  color: #35bfae;
  font-size: 26px;
  line-height: 28px;
  font-weight: 400;
  padding: 20px 0 0 110px;
}
.white .logo a, .nav-active .logo a {
  color: #FFF;
}
.logo .slogan {
  position: absolute;
  top: 48px;
  left: 110px;
  color: #777;
  font-size: 17px;
  line-height: 22px;
  width: 240px;
  font-weight: 300;
}
.white .logo .slogan, .nav-active .logo .slogan {
  color: #FFF;
}
.logo-color, .logo-white {
  position: absolute;
  top: 0;
  left: 0;
  width: 90px;
  height: 90px;
}
.logo-white {
  display: none;
}
.white .logo-color {
  display: none;
}
.white .logo-white {
  display: block;
}
@media all and (max-width: 992px) {
  .logo {
    width: 45px;
    height: 45px;
    margin: 15px 0;
  }
  .logo a {
    width: 185px;
    height: 45px;
    font-size: 14px;
    line-height: 15px;
    padding: 7px 0 0 55px;
  }
  .logo .slogan {
    position: absolute;
    top: 22px;
    left: 55px;
    font-size: 12px;
    line-height: 15px;
    width: 140px;
  }
  .logo-color, .logo-white {
    width: 45px;
    height: 45px;
  }
}
@media all and (max-width: 992px) {
  .logo {
    width: 45px;
    height: 45px;
    margin: 15px 0;
  }
  .logo a {
    width: 185px;
    height: 45px;
    font-size: 14px;
    line-height: 15px;
    padding: 7px 0 0 55px;
  }
  .logo .slogan {
    position: absolute;
    top: 22px;
    left: 55px;
    font-size: 12px;
    line-height: 15px;
    width: 140px;
  }
}
@media all and (max-width: 500px) {
  .logo a {
    font-size: 12px;
    line-height: 12px;
  }
  .logo .slogan {
    font-size: 10px;
    line-height: 10px;
  }
}
/* Rammeverk
*********************************/

.main {
  background: #FFF;
}
.top {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99;
  background: #FFF;
}
.main {
  padding-top: 30px;
  padding-bottom: 60px;
}
.grey {
  background-color: #f4f7f6;
}
.subpages {
  background-color: #f5f5f5; 
}
.legend {
  font-weight: 300;
  line-height: 28px;
  padding-bottom: 30px;
}
.legend a {
  font-size: 15px;
  display: inline-block;
  border-bottom: 1px dotted #35bfae;
  text-decoration: none !important;
  color: #333;
}
.legend a:last-child {
  font-weight: 700;
  border-bottom: none;
  color: #111;
}
.img-parallax {
  position: absolute;
  z-index: 99;
  width: 140%;
  max-width: inherit;
}

/* 2020 Topp */
.top.white {
  background-color: transparent;
}
.front-hero {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 75vh;
  min-height: 700px;
  padding-top: 200px;
  background-color: #000;
  color: #fff;
}
.hero-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 12;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(0, 0, 0, 0.8)), color-stop(45%, hsla(0, 0%, 100%, 0)), color-stop(61%, hsla(0, 0%, 100%, 0)), color-stop(90%, rgba(0, 0, 0, 0.86)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 10%, hsla(0, 0%, 100%, 0) 45%, hsla(0, 0%, 100%, 0) 61%, rgba(0, 0, 0, 0.86) 90%);
}
.background-video {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.background-video > video {
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  margin: auto;
  width: 100%;
  height: 100%;
  right: -100%;
  bottom: -100%;
  top: -100%;
  left: -100%;
  object-fit: cover;
  z-index: -100;
}
.bottom-triangle {
  position: absolute;
  bottom: 0px;
  z-index: 15;
  width: 0px;
  height: 0px;
  border-right: 50vw solid transparent;
  border-bottom: 50px solid #fff;
  border-left: 50vw solid transparent;
}
.hero-container {
  position: relative;
  z-index: 20;
  text-align: center;
  height: 100%;
}
.front-hero-title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 120px;
  font-weight: 300 !important;
  text-shadow: 0 1px 10px rgba(0, 0, 0, 0.35);
}
.header-image .front-hero-title {
  bottom: 80px;
}
.header-image {
  height: 50vh;
  min-height: 300px;
}
.header-image .background-video {
  object-fit: cover;
}
.header-image .legend {
  position: absolute;
  bottom: 80px;
  left: 15px;
}
.header-image .legend a {
  color: #FFF;
  border-color: #FFF;
}
.header-image .bottom-triangle {
  border-bottom: 50px solid #f5f5f5;
}
.top-spacer {
  width: 100%;
  height: 120px;
  background: #FFF;
}
.shortcuts {
  position: relative;
  z-index: 20;
  margin-top: -140px;
}
.shortcuts-row {
  z-index: 20;
  align-items: stretch;
  width: 100%;
  display: flex;
}
@media screen and (max-width: 991px) {
  .shortcuts-row {
    flex-flow: wrap;
    align-items: stretch;
  }
}
.shortcut {
  width: auto;
  flex: 1;
  min-width: 10%;
}
@media screen and (max-width: 991px) {
  .shortcuts-row {
    flex-flow: wrap;
    align-items: stretch;
  }
  .shortcut {
    min-width: 33.33%;
  }
}
@media screen and (max-width: 479px) {
  .shortcut {
    min-width: 50%;
  }
}
.top {
  text-align: right;
  transition: all .2s ease-in-out;
}
.top .container {
  position: relative;
}
.scrolled {
  background-color: #333 !important;
  height: 75px;
}
.logo {
  text-align: left;
}
.scrolled .logo {
  width: 45px;
  height: 45px;
  margin: 15px 0;
}
.scrolled .logo a {
  width: 185px;
  height: 45px;
  font-size: 14px;
  line-height: 15px;
  padding: 7px 0 0 55px;
  color: #FFF
}
.scrolled .logo .slogan {
  top: 22px;
  left: 55px;
  font-size: 12px;
  line-height: 15px;
  width: 140px;
  color: #FFF;
}
.scrolled .logo .logo-color {
  display: none;
}
.scrolled .logo .logo-white{
  width: 45px;
  height: 45px;
  display: block;
}
.scrolled .top-nav li a, .scrolled .menu-btn, .nav-active .top-nav li a, .nav-active .menu-btn {
  color: #FFF;
}
.scrolled .menu-btn-line, .nav-active .menu-btn-line {
  background-color: #FFF;
}
.scrolled .search-circle, .nav-active .search-circle {
  border: 1px solid #FFF;
}
.scrolled .search-line, .nav-active .search-line{
  background-color: #FFF;
}
.top-nav {
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 0px;
  float: none;
  font-size: 24px;
  line-height: 60px;
}
.scrolled .top-nav {
  margin-top: 0px;
}
.top-nav li {
  display: inline;
}
.top-nav li a {
  display: inline-block;
  margin: 10px 10px 8px;
  padding-right: 2px;
  padding-left: 2px;
  border-bottom: 2px solid transparent;
  color: #333;
  font-size: 21px;
  line-height: 40px;
  font-weight: 300;
  text-decoration: none;
}
.white .top-nav li a {
  color: #FFF;
}
.top-nav li a:hover {
  border-bottom-color: #35bfae;
}
.menu-btn {
  position: relative;
  width: 145px;
  height: 60px;
  margin-top: 33px;
  margin-left: 20px;
  float: right;
  color: #333;
  font-size: 24px;
  line-height: 75px;
  font-weight: 100;
  cursor: pointer;
}
.scrolled .menu-btn {
  margin-top: 3px;
}
.white .menu-btn {
  color: #fff;
}
.menu-btn-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 44px;
  height: 60px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.menu-btn-line {
  width: 44px;
  height: 1px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-color: #333;
  transition: all .1s ease-in-out;
}
.white .menu-btn-line {
  background-color: #fff;
}
.menu-btn-line.first {
  width: 36px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-transform: translate(0px, -8px);
  -ms-transform: translate(0px, -8px);
  transform: translate(0px, -8px);
}
.menu-btn-line.last {
  width: 24px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-transform: translate(0px, 8px);
  -ms-transform: translate(0px, 8px);
  transform: translate(0px, 8px);
}

.nav-active .menu-btn-line {
  opacity: 0;
}
.nav-active .menu-btn-line.first {
  width: 44px;
  -webkit-transform: translate(0px, 1px) rotateZ(45deg);
  -ms-transform: translate(0px, 1px) rotateZ(45deg);
  transform: translate(0px, 1px) rotateZ(45deg);
  opacity: 1;

}
.nav-active .menu-btn-line.last {
  width: 44px;
  -webkit-transform: translate(0px, -1px) rotateZ(-45deg);
  -ms-transform: translate(0px, -1px) rotateZ(-45deg);
  transform: translate(0px, -1px) rotateZ(-45deg);
  opacity: 1;
}

.menu-btn:hover .menu-btn-line {
  width: 44px !important;
}
.menu-text, .close-text {
  position: absolute;
  left: 60px;
  top: 10px;
  width: 70px;
  margin-bottom: 0px;
  font-size: 21px;
  font-weight: 300;
  text-align: left;
  transition: all .2s ease-in-out;
}
.close-text {
  opacity: 0;
}
.menu-search-icon {
  position: absolute;
  left: auto;
  top: 0;
  right: 0%;
  bottom: 0%;
  width: 22px;
  height: 30px;
  margin-top: 17px;
  margin-right: 5px;
}
.search-circle {
  width: 20px;
  height: 20px;
  border: 1px solid #333;
  border-radius: 50%;
}
.white .search-circle {
  border: 1px solid #fff;
}
.search-line {
  position: absolute;
  left: auto;
  top: 15px;
  right: 0%;
  bottom: 0%;
  width: 1px;
  height: 10px;
  background-color: #333;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.white .search-line {
  background-color: #fff;
}
.nav {
  position: fixed;
  left: 0;
  top: -200%;
  right: 0;
  z-index: 80;
  background-color: #333;
  transition: all .4s ease-in-out;
}
.nav .container {
  display: block;
  overflow: scroll;
  padding: 0 15px 0;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.nav-list {
  overflow: hidden;
  font-size: 24px;
  line-height: 36px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-list>li {
  position: relative;
  display: inline-block;
  width: 33.33%;
  min-width: 30px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.nav-list>li>a {
  display: inline-block;
  margin: 9px 5px;
  padding: 5px;
  border-bottom: 1px solid transparent;
  color: #35bfae;
  font-size: 28px;
  font-weight: 300;
  text-decoration: none;
}
.nav-list>li>a:hover {
  border-bottom: 1px solid #35bfae;
}
.nav-list>li>ul {
  margin-bottom: 0px;
  border-top: 1px solid #4e4e4e;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-list>li>ul li {
  display: block;
  border-bottom: 1px solid #4e4e4e;
}
.nav-list>li>ul li a {
  display: inline-block;
  margin: 10px;
  border-bottom: 1px solid transparent;
  color: #fff;
  font-size: 21px;
  font-weight: 300;
  text-decoration: none;
}
.nav-list>li>ul li a:hover {
  border-bottom: 1px solid #35bfae;
}
.nav-active {
  overflow: hidden;
}
.nav-active .top {
  background-color: #333;
}
.nav-active .nav {
  top: 0;
}
.nav-active .menu-text {
  opacity: 0;
}
.nav-active .close-text {
  opacity: 1;
}
.search-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-top: 190px;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: 50px;
  border-radius: 5px;
  background-color: hsla(0, 0%, 100%, 0.1);
}
.search-input {
  display: block;
  width: 100%;
  height: 46px;
  margin: 10px 10px 10px 20px;
  padding: 0px;
  border: 1px none transparent;
  background-color: transparent;
  font-size: 28px;
  line-height: 46px;
  font-weight: 100;
  color: #FFF;
}
.search-button {
  width: 70px;
  height: 66px;
  padding: 15px 10px;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'Material design iconic font', sans-serif;
  color: #35bfae;
  font-size: 36px;
  line-height: 36px;
  display: inline-block;
  border: 0;
  text-decoration: none;
  cursor: pointer;
  margin: 0px;
}
.search-input:focus {
  border-style: none;
}

.search-input::-webkit-input-placeholder {
  color: #fff;
}

.search-input:-ms-input-placeholder {
  color: #fff;
}

.search-input::-ms-input-placeholder {
  color: #fff;
}

.search-input::placeholder {
  color: #fff;
}
@media (max-width: 1200px) {
  .top-nav {
    display: none;
  }
  .container .nav-list:last-child {
    padding: 0 0 150px 0; 
  }
  .nav-list li {
    width: 100%;
    position: relative;
  }
  .nav-list>li {
    padding: 0px !important;
  }
  .nav-list li.child .arrow {
    content: '';
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    display: block;
    width: 34px;
    height: 34px;
    background: url(../images/ag-arrow.svg);
    transition: all 200ms ease;
  }
  .nav-list>li ul {
    height: 0px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-top: none;
  }
  .active-drop>ul, .inpath>ul {
    padding: 10px !important;
    border-radius: 5px;
  }
  .nav-list>li>ul li {
    border-bottom: none;
  }
  .nav-list ul {
    background: rgba(0,0,0,0.2);
  }
  .active-drop>ul, .inpath>ul, .active>ul {
    height: auto !important;
  }
  .active-drop>.arrow, .inpath>.arrow {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .inpath>a, .active>a {
    color: #35bfae !important;
  }
  .active>a {
    font-weight: bold !important;
  }
}
@media (max-width: 992px) {
  .top {
    height: 75px;
  }
  .top-nav {
    margin-top: 0px; 
  }
  .menu-btn {
    margin-top: 3px; 
  }
  .top-spacer {
    height: 75px;
  }
  .front-hero {
    height: 50vh;
    min-height: 200px;
  }
  .front-hero-title {
    font-size: 24px !important;
    line-height: 26px;
    bottom: inherit;
    top: -130px;
    text-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  }
  .header-image .legend {
    bottom: 40px;
    left: 15px;
    right: 15px;
    text-align: center;
  }
  .nav {
    height: 100vh; 
  }
  .nav .container {
    display: block;
    overflow: scroll;
    padding: 0 15px 0;
    height: 100vh;
  }
  .search-form {
    margin-top: 90px; 
  }
}

@media (max-width: 500px) {
  .menu-btn {
    width: 80px;
  }
  .menu-text, .close-text {
    display: none;
  }
}

.bottom {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #222222;
  color: #FFF;
  font-size: 16px;
}
.bottom p {
  line-height: 24px;
}
.bottom-logo {
  color: #aaa;
}
.bottom-logo-white {
  display: block;
  width: 90px;
  height: 90px;
  margin-bottom: 30px;
}
@media (max-width: 992px) {
  .bottom-logo-white  {
    width: 50px;
    height: 50px;
    margin: 0 auto 30px;
  }
}
.bottom p {
  margin: 0 0 15px 0;
}
.bottom h4 {
  margin-top: 0px;
  margin-bottom: 25px;
  color: #aaa;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.bottom-logo a {
  color: #FFF;
  text-decoration: underline;
}
.bottom-logo .fas {
  padding: 5px 10px 0 0;
  float: left;
}
.bottom-logo span {
  display: inline-block;
  overflow: hidden;
}
.bottom-links li {
  border-bottom: 1px solid #333;
}
.bottom li a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: 28px;
}
.bottom-links li a {
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 20px;
  background-image: url(../images/ag-arrow-white.svg);
  background-position: 0px 50%;
  background-size: 10px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.bottom-links li a:hover {
  background-position: 4px 50%;
}
.some-links li a {
  display: inline-block;
  color: #fff;
  line-height: 40px;
  margin-bottom: 15px;
}
.some-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 15px;
  border: 1px solid #666;
  border-radius: 200px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  overflow: hidden;
  float: left;
}
.some-links li a:hover .some-icon {
  font-size: 24px;
  color: #35bfae;
}
.sertification {
  background: url(../images/AG_nybunn_godkjenninger_2020.png) no-repeat #FFF;
  background-position: 10px center;
  background-size: auto 57px;
  color: #555;
  font-size: 11px;
  line-height: 67px;
  padding: 0 0 0 150px;
  height: 67px;
  display: block;
  width: 300px;
  border-radius: 3px;
  -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.copyright {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #999;
  font-size: 14px;
  text-align: center;
}
.some-icons {
  text-align: center;
}
.share-heading {
  display: block;
  font-size: 16px;
  line-height: 50px;
}
.ng-some-icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-right: 5px;
  margin-left: 5px;
  border: 1px solid #ddd;
  border-radius: 200px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #35bfae;
  font-size: 18px;
  line-height: 50px;
  padding: 0;
  text-align: center;
  text-decoration: none;
}
.ng-some-icon:hover {
  border: 1px solid #35bfae;
  background: #35bfae;
  color: #FFF;
  text-decoration: none;
}
@media (max-width: 1200px) {
  .right-content {
    float: right;
    margin-top: 30px;
  }
}
@media (max-width: 992px) {
  .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .top-graphic .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .img-parallax {
    position: absolute;
    z-index: 99;
    width: 140%;
    height: 140%;
    object-fit: cover;
  }
  .bottom .col-md-4 {
    max-width: 250px;
    margin: 0 auto;
  }
  .bottom h4 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .right-content {
    float: none;
  }
  .sertification {
    background: url(../images/AG_nybunn_godkjenninger_2017.png) no-repeat #FFF;
    background-position: 10px center;
    background-size: auto 44px;
    line-height: 54px;
    padding: 0 0 0 110px;
    height: 54px;
    width: 230px;
  }
}
/* Elementer
*********************************/ 
.btn {
  padding: 9px 30px;
  border-radius: 200px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 16px;
  font-weight: 400;
  margin: 0 5px 5px 0;
  text-decoration: none;
}
.btn-default {
  border: 1px solid #ccc;
  color: #333;
  background-color: transparent;
}
.btn-primary {
  border: 1px solid #35bfae;
  color: #FFF;
  background-color: #35bfae;
}
.btn:hover {
  border-color: #e74c3c;
  background-color: #e74c3c;
  color: #FFF;
}
.shortcut a {
  padding: 5px;
  display: block;
  text-decoration: none !important;
  color: #333;
}
.shortcut .icon {
  display: block;
  width: 120px;
  height: 120px;
  line-height: 120px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border: 1px solid #ddd;
  border-radius: 200px;
  background-color: #FFF;
  color: #35bfae;
  text-align: center;
  text-decoration: none;
}
.shortcut .icon img {
  width: 80px;
  height: 80px;
}
.shortcut .icon .icon-white {
  display: none;
}
.shortcut a:hover .icon .icon-color {
  display: none;
}
.shortcut a:hover .icon .icon-white {
  display: inline;
}
.shortcut a:hover .icon {
  color: #FFF;
  background: #35bfae;
}
.shortcut h3 {
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
}
.title {
  font-size: 34px;
  line-height: 44px;
  font-weight: 700;
  position: relative;
  margin: 30px 0 60px 0;
}
.title:after {
  position: absolute;
  left: 50%;
  top: 65px;
  content: '';
  display: block;
  width: 50px;
  margin-left: -25px;
  height: 2px;
  background-color: #35bfae;
}
.read-more {
  text-align: center;
  margin-top: 30px;
}
.news-list a {
  text-decoration: none;
  display: block;
  margin: 15px 0;
  border-radius: 10px;
  background-color: #fff;
  color: #333;
  overflow: hidden;
}
.news-list a:hover, .news-list a:focus {
  color: #333;
}
.news-list .image {
  overflow: hidden;
  margin-bottom: 0px;
}
.news-list a img {
  height: 195px;
  width: 100%;
  object-fit: cover;
  transition: all 1000ms ease;
}
.news-list a:hover img {
  opacity: 0.4;
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.news-list .text {
  padding: 20px;
  min-height: 260px;
}
.news-list .text h3 {
  font-weight: 400;
}
.news-list .text p {
  margin: 0 0 60px 0;
}
.news-category {
  height: 0px;
  z-index: 999;
}
.news-category .dropdown {
  float: right;
}
.news-category .dropdown .btn:focus {
  outline: none !important;
}
.news-category .dropdown-menu > li > a {
  text-decoration: none;
}
.pager li > a, .pager li > span {
  padding: 8px;
  background-color: transparent;
  border: none;
  border-radius: 20px;
  min-width: 40px;
  margin: 2px 0;
  color: #333;
  text-decoration: none;
}
.pager li.button > a {
  padding: 8px 16px;
  border: 1px solid #ddd;
}
.pager li > a:hover, .pager li > a:focus, .pager li > a b {
  color: #35bfae;
}
.full-carousel {
  background-image: url(../images/5bdc4180f8f0845fd5262bc4_home_mockup_sectionbg2.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
  padding: 0;
}
.full-carousel-text {
  width: 640px;
  max-width: 100%;
  box-sizing: border-box;
  padding: 60px 15px;
  margin: 0 auto;
  text-align: center;
  color: #FFF;
}
.full-carousel .carousel-control {
  width: 75px;
}
.full-carousel .arrow {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 50px;
  height: 50px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .4);
  border-radius: 200px;
  background-image: url(../images/ag-arrow-white.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: hsla(0, 0%, 100%, .2);
  font-size: 30px;
  line-height: 50px;
  text-indent: -5000px;
  overflow: hidden;
  display: block;
}
.full-carousel .left .arrow {
  left: 25px;
  transform: rotate(180deg);
}
.full-carousel img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  object-fit: cover;
}
.full-carousel h3 {
  font-size: 30px;
}
.full-carousel h3 {
  font-size: 30px;
}
.full-carousel h4 {
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.full-carousel p {
  font-size: 19px;
  font-style: italic;
  font-weight: 300;
}
.full-carousel hr {
  border-top: 2px solid #FFF;
  width: 40px;
}
.full-carousel .carousel-indicators li {
  height: 16px;
  width: 16px;
  border-radius: 8px;
  margin: 0px 2px !important;
  background-color: #FFF;
  opacity: 0.6;
}
.full-carousel .carousel-indicators li.active {
  opacity: 1;
}
.card {
  height: 330px;
  margin-bottom: 30px;
}
.card-grid {
  width: 100%;
  height: 330px;
  display: inline-block;
  cursor: pointer;
  color: #FFF;
  text-align: center;
}
.card-grid .front, .card-grid .back {
  position: relative;
  background-color:#258378;
}
.card-grid .front .overlay, .card-grid .back .overlay {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0,0,0,0.5);
  padding: 30px;
}
.card-grid .back .overlay {
  background: rgba(0,0,0,0.8);
}
.card-grid img {
  padding-bottom: 10px;
}
.card-grid h3 {
  font-weight: 700;
}
.card-grid .front img {
  padding-top: 50px;
}
.card-grid ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.card-grid .back-links {
  overflow: hidden;
}
.card-grid .back-links li {
  display: inline-block;
  padding: 4px 2px;
}
.card-grid .back-links a {
  padding: 3px 10px;
  border-radius: 200px;
  font-size: 13px;
  border: 1px solid #FFF;
  color: #FFF;
  display: inline-block;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  text-decoration: none;
}
.card-grid .back-links a:hover {
  background-color: #e74c3c;
  color: #FFF;
  text-decoration: none;
}
.front-article, .product-article {
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
  overflow: hidden;
}
.product-article {
  padding-top: 0px;
  padding-bottom: 30px;
  overflow: visible;
}
.front-article .image {
  position: relative;
  float: right;
  width: 60%;
  max-width: 100% !important;
  margin-bottom: 0px;
}
.front-article .image-left {
  float: left;
}
.front-article .image img {
  width: 100%;
}
.front-article {
  width: 100%;
}
.product-article img {
  float: right;
  width: 150px;
  height: 150px;
  margin: 0 0 15px 15px;
  border-radius: 75px;
  object-fit: center;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);

}
.front-article-text, .product-article-text {
  position: absolute;
  background: #FFF;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
  padding: 40px;
  top: 30px;
  bottom: 30px;
  width: 50%;
  overflow: hidden;
}
.product-article-text {
  position: relative;
  top: inherit;
  bottom: inherit;
  width: 100%;
}
.search-article .product-article-text {
  padding: 25px;
}
.search-article .product-article-text h2 {
  margin-top: 0px;
}
.text-left {
  right: 15px;
}
.front-article-text h2, .front-article-text h3, .product-article-text h2, .product-article-text h3 {
  font-size: 24px;
  font-weight: 400 !important;
  margin-top: 0;
}
.front-article-text p {
  margin: 0 0 15px 0;
}
.front-article-text a, .product-article-text a, .link {
  display: inline-block;
  line-height: 50px;
  text-decoration: none;
  color: #333;
}
.link {
  position: absolute;
  left: 30px;
  bottom: 30px;
}
.front-article-text a:hover, .product-article-text a:hover, .link:hover {
  color: #35bfae;
}
.front-article-text .icon, .product-article-text .icon, .link .icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-right: 15px;
  border: 1px solid #bbb;
  border-radius: 200px;
  line-height: 48px;
  font-size: 21px;
  text-align: center;
  float: left;
}
.employee .text {
  overflow: hidden;
  min-height: 200px;
  padding-left: 3px;
}
.employee h3 {
  margin: 0;
}
.employee p, .right-content-element p {
  margin: 10px 0;
  font-size: 14px;
}
.employee .fas, .employee .far,
.right-content-element .fas, .right-content-element .far {
  width: 25px;
  text-align: center;
  color: #35bfae;
}
.right-content-element-body img {
  width: auto;
  max-width: 100%;
  height: auto;
  border-radius: 5px;
  margin: 10px 0 0 0 !important;
}
.employee img {
  width: 140px;
  height: 120px;
  border-radius: 5px;
  object-fit: cover;
  object-position: 0 0;
  box-shadow: none;
}
.right-content-element {
  background: #FFF;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 30px;
}
.right-content-element ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.right-content-element ul li {
  border-top: 1px solid #EEE;
}
.right-content-element h3 {
  margin-top: 0px;
  font-weight: 700;
  padding: 0 5px;
}
.right-content-element .panel-group {
  margin: 0;
}
.right-content-element .panel-group .panel {
  margin: 0;
  border-radius: none;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.right-content-element-body {
  padding: 5px;
}
.panel .right-content-element-body {
  padding: 0 5px 5px 5px;
  margin-top: -10px;
}
.panel .right-content-element-body a {
  color: #333;
  text-decoration: none;
}
.panel .right-content-element-body a:hover {
  color: #35bfae;
  text-decoration: underline;
}
.right-content-element-body img {
  margin: 0 0 5px 15px;
}
.btn-employee {
  border-top: 1px solid #EEE;
}
.btn-employee a, .right-content-element ul li a {
  color: #35bfae;
  display: inline-block;
  font-size: 17px;
  line-height: 22px;
  margin: 8px 5px;
  text-decoration: none;
  border-bottom: 1px solid #35bfae;
}
.panel .btn-employee a {
  color: #333;
  border-bottom: 1px solid transparent;
}
.btn-employee a.collapsed, .right-content-element ul li a {
  color: #333;
  border-bottom: 1px solid transparent;
}
.right-content-element ul li a:hover {
  color: #35bfae;
  border-bottom: 1px solid #35bfae;
}
.truncate {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}
.box-link a {
  display: block;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle; 
  padding: 15px 30px;
  border-radius: 200px;
  font-size: 16px;
  font-weight: 400;
  margin: 0 0 15px 0;
  border: 1px solid #35bfae;
  color: #FFF;
  background-color: #35bfae;
  text-decoration: none;
}
.box-link a:hover {
  border-color: #e74c3c;
  background-color: #e74c3c;
  color: #FFF;
  text-decoration: none;
}
.box-link a h2 {
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
}
.form-frame {
  background: #FFF;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
  padding: 10px 25px 25px 25px;
  margin-top: 15px;
  overflow: hidden;
}
.form-control {
  font-size: 17px;
  line-height: 24px;
  padding: 12px;
  height: 49px;
}
.form-frame .btn {
  font-size: 17px;
}
@media all and (max-width: 1200px) {
  .front-article-text {
    width: 80%;
  }
}
@media all and (max-width: 992px) {
  .front-article .image {
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0;
  }
  .front-article-text {
    position: relative;
    background: #FFF;
    box-shadow: none;
    padding: 20px;
    top: inherit;
    bottom: inherit;
    width: 100%;
  }
  .news-category {
    height: inherit;
    text-align: center;
    padding-bottom: 20px;
  }
  .news-category .dropdown {
    float: none;
  }
  .dropdown-menu {
    left: 50%;
    min-width: 160px;
    margin: 2px 0 0 -80px;
  }
}
@media (max-width: 768px) {
  .container {
    width: 100%;
  }
}
@media all and (max-width: 600px) {
  .product-article {
    text-align: center;
  }
  .product-article img {
    float: none;
    margin: 0 0 15px 0;
  }
}
/* Navigation
*********************************/
@media all and (min-width: 992px) {

  .subnav-frame {
    background: #FFF;
    padding: 20px;
    border-radius: 10px;
  }
  .subnav-frame h3 {
    margin: 8px 5px 16px 5px;
  }
  .subnav-frame h3 a {
    color: #333;
    text-decoration: none;
  }
  .subnav ul ul {
    border-top: 1px solid #EEE;
    margin: 0;
    padding: 10px 0;
    list-style-type: none;
  }
  .subnav ul ul ul {
    margin: 10px 0;
    border-bottom: 1px solid #EEE;
  }
  .subnav li {
    border-top: 1px solid #EEE;
  }
  .subnav ul ul li {
    border-top: none;
  }
  .subnav li a {
    color: #333;
    display: inline-block;
    font-size: 17px;
    line-height: 22px;
    margin: 8px 5px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
  }
  .subnav li a:hover {
    color: #35bfae;
    border-bottom: 1px solid #35bfae;
  }
  .subnav ul ul li a {
    font-weight: 300;
    margin: 8px 5px 8px 15px;
  }
  .subnav ul ul ul li a {
    font-weight: 400;
    font-size: 15px;
    margin: 8px 5px 8px 25px;
  }
  .subnav .active, .subnav .inpath {
    border-bottom: 1px solid #35bfae;
  }
  .subnav .active {
    color: #35bfae;
  }
}

@media all and (max-width: 992px) {
  .subnav {
    display: none;
  }
}
.uunav {
  display: none;
}